.logo img{
     width: 120px;
     height: 120px;
}
.logo{
	text-align: center;
}
.general{
	display: inline-flex;
	width: 100%;
}
.azul{
	width: 20%;
	height:650px;
	background: blue;
}
.rojo{
	width: 60%;
	height:650px;
	background: red;
}
.amarillo{
	width: 20%;
	height:650px;
	background: yellow;
}
.menu{
	background:#000;
	text-align: center;
}
.menu li{
	display: inline-block;
}
.menu li a{
	font-size: 25px;
	display: block;
	padding: 15px 15px;
	color: #fff
	text-decoration:none;
}
.footer{
	background: #000;
	color: #fff;
	text-align: center;
	font-size: 15px;
	padding: 30px;
}
.menucontacto{
	display: inline-flex;
	font-size: 25px;
	display: block;
	padding: 15px 15px;
	color: #fff
	text-decoration:none;
}
.logo2 img{
     width: 120px;
     height: 120px;
}